

body{
    height: 550px;
    background-image: url('./../img/virus2.png');
    background-position: center;
	background-attachment: contain;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
}

footer {
    bottom: 0;
    position: absolute;
    width: 100%;
    color: white;
}

html {
    min-height: 100%;
    position: relative;
}

header{
    height: 70px;
}

.header-title{
    font-size: 45px;
    padding:10px;
    font-weight: bolder;
    color: white;
}

.btn-primary {
    background: #E55302;
    color: white !important;
}
